#Thu Mar 11 13:29:22 CET 2010
central|http\://repo1.maven.org/maven2|javadoc=1268310562449
spring|http\://s3.amazonaws.com/maven.springframework.org/milestone|sources=1268310560866
central|http\://repo1.maven.org/maven2|sources=1268310560866
mandubian|http\://mandubian-mvn.googlecode.com/svn/trunk/mandubian-mvn/repository|javadoc=1268310562449
mandubian|http\://mandubian-mvn.googlecode.com/svn/trunk/mandubian-mvn/repository|sources=1268310560866
spring|http\://s3.amazonaws.com/maven.springframework.org/milestone|javadoc=1268310562449
